netcdf_fortv2_c_interfaces::c_nctlen Interface Reference

## Public Member Functions

integer(c_int) function | c_nctlen (datatype, rcode)

## Detailed Description

Definition at line 159 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_nctlen()

integer(c_int) function netcdf_fortv2_c_interfaces::c_nctlen::c_nctlen | ( | integer(c_int), value | datatype,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 160 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.